icon-eye-open:before{content:"\f06e"}.icon-eye-close:before{content:"\f070"}.icon-warning-sign:before{content:"\f071"}.icon-plane:before{content:"\f072"}.icon-calendar:before{content:"\f073"}.icon-random:before{content:"\f074"}.icon-comment:before{content:"\f075"}.icon-magnet:before{content:"\f076"}.icon-chevron-up:before{content:"\f077"}.icon-chevron-down:before{content:"\f078"}.icon-retweet:before{content:"\f079"}.icon-shopping-cart:before{content:"\f07a"}.icon-folder-close:before{content:"\f07b"}.icon-folder-open:before{content:"\f07c"}.icon-resize-vertical:before{content:"\f07d"}.icon-resize-horizontal:before{content:"\f07e"}.icon-bar-chart:before{content:"\f080"}.icon-twitter-sign:before{content:"\f081"}.icon-facebook-sign:before{content:"\f082"}.icon-camera-retro:before{content:"\f083"}.icon-key:before{content:"\f084"}.icon-cogs:before{content:"\f085"}.icon-comments:before{content:"\f086"}.icon-thumbs-up:before{content:"\f087"}.icon-thumbs-down:before{content:"\f088"}.icon-star-half:before{content:"\f089"}.icon-heart-empty:before{content:"\f08a"}.icon-signout:before{content:"\f08b"}.icon-linkedin-sign:before{content:"\f08c"}.icon-pushpin:before{content:"\f08d"}.icon-external-link:before{content:"\f08e"}.icon-signin:before{content:"\f090"}.icon-trophy:before{content:"\f091"}.icon-github-sign:before{content:"\f092"}.icon-upload-alt:before{content:"\f093"}.icon-lemon:before{content:"\f094"}.icon-phone:before{content:"\f095"}.icon-check-empty:before{content:"\f096"}.icon-bookmark-empty:before{content:"\f097"}.icon-phone-sign:before{content:"\f098"}.icon-twitter:before{content:"\f099"}.icon-facebook:before{content:"\f09a"}.icon-github:before{content:"\f09b"}.icon-unlock:before{content:"\f09c"}.icon-credit-card:before{content:"\f09d"}.icon-rss:before{content:"\f09e"}.icon-hdd:before{content:"\f0a0"}.icon-bullhorn:before{content:"\f0a1"}.icon-bell:before{content:"\f0a2"}.icon-certificate:before{content:"\f0a3"}.icon-hand-right:before{content:"\f0a4"}.icon-hand-left:before{content:"\f0a5"}.icon-hand-up:before{content:"\f0a6"}.icon-hand-down:before{content:"\f0a7"}.icon-circle-arrow-left:before{content:"\f0a8"}.icon-circle-arrow-right:before{content:"\f0a9"}.icon-circle-arrow-up:before{content:"\f0aa"}.icon-circle-arrow-down:before{content:"\f0ab"}.icon-globe:before{content:"\f0ac"}.icon-wrench:before{content:"\f0ad"}.icon-tasks:before{content:"\f0ae"}.icon-filter:before{content:"\f0b0"}.icon-briefcase:before{content:"\f0b1"}.icon-fullscreen:before{content:"\f0b2"}.icon-group:before{content:"\f0c0"}.icon-link:before{content:"\f0c1"}.icon-cloud:before{content:"\f0c2"}.icon-beaker:before{content:"\f0c3"}.icon-cut:before{content:"\f0c4"}.icon-copy:before{content:"\f0c5"}.icon-paper-clip:before{content:"\f0c6"}.icon-save:before{content:"\f0c7"}.icon-sign-blank:before{content:"\f0c8"}.icon-reorder:before{content:"\f0c9"}.icon-list-ul:before{content:"\f0ca"}.icon-list-ol:before{content:"\f0cb"}.icon-strikethrough:before{content:"\f0cc"}.icon-underline:before{content:"\f0cd"}.icon-table:before{content:"\f0ce"}.icon-magic:before{content:"\f0d0"}.icon-truck:before{content:"\f0d1"}.icon-pinterest:before{content:"\f0d2"}.icon-pinterest-sign:before{content:"\f0d3"}.icon-google-plus-sign:before{content:"\f0d4"}.icon-google-plus:before{content:"\f0d5"}.icon-money:before{content:"\f0d6"}.icon-caret-down:before{content:"\f0d7"}.icon-caret-up:before{content:"\f0d8"}.icon-caret-left:before{content:"\f0d9"}.icon-caret-right:before{content:"\f0da"}.icon-columns:before{content:"\f0db"}.icon-sort:before{content:"\f0dc"}.icon-sort-down:before{content:"\f0dd"}.icon-sort-up:before{content:"\f0de"}.icon-envelope-alt:before{content:"\f0e0"}.icon-linkedin:before{content:"\f0e1"}.icon-undo:before{content:"\f0e2"}.icon-legal:before{content:"\f0e3"}.icon-dashboard:before{content:"\f0e4"}.icon-comment-alt:before{content:"\f0e5"}.icon-comments-alt:before{content:"\f0e6"}.icon-bolt:before{content:"\f0e7"}.icon-sitemap:before{content:"\f0e8"}.icon-umbrella:before{content:"\f0e9"}.icon-paste:before{content:"\f0ea"}.icon-lightbulb:before{content:"\f0eb"}.icon-exchange:before{content:"\f0ec"}.icon-cloud-download:before{content:"\f0ed"}.icon-cloud-upload:before{content:"\f0ee"}.icon-user-md:before{content:"\f0f0"}.icon-stethoscope:before{content:"\f0f1"}.icon-suitcase:before{content:"\f0f2"}.icon-bell-alt:before{content:"\f0f3"}.icon-coffee:before{content:"\f0f4"}.icon-food:before{content:"\f0f5"}.icon-file-alt:before{content:"\f0f6"}.icon-building:before{content:"\f0f7"}.icon-hospital:before{content:"\f0f8"}.icon-ambulance:before{content:"\f0f9"}.icon-medkit:before{content:"\f0fa"}.icon-fighter-jet:before{content:"\f0fb"}.icon-beer:before{content:"\f0fc"}.icon-h-sign:before{content:"\f0fd"}.icon-plus-sign-alt:before{content:"\f0fe"}.icon-double-angle-left:before{content:"\f100"}.icon-double-angle-right:before{content:"\f101"}.icon-double-angle-up:before{content:"\f102"}.icon-double-angle-down:before{content:"\f103"}.icon-angle-left:before{content:"\f104"}.icon-angle-right:before{content:"\f105"}.icon-angle-up:before{content:"\f106"}.icon-angle-down:before{content:"\f107"}.icon-desktop:before{content:"\f108"}.icon-laptop:before{content:"\f109"}.icon-tablet:before{content:"\f10a"}.icon-mobile-phone:before{content:"\f10b"}.icon-circle-blank:before{content:"\f10c"}.icon-quote-left:before{content:"\f10d"}.icon-quote-right:before{content:"\f10e"}.icon-spinner:before{content:"\f110"}.icon-circle:before{content:"\f111"}.icon-reply:before{content:"\f112"}.icon-github-alt:before{content:"\f113"}.icon-folder-close-alt:before{content:"\f114"}.icon-folder-open-alt:before{content:"\f115"}



html, body {

	overflow-x: hidden;

	letter-spacing: normal !important;

	font-size: 14px;

	font-weight: normal;line-height: normal !important;

	color: #3d3d3d;

	background:#fff;

}



/* -- TEXT STYLES -- */

h1{

	font-size: 33px;

	line-height: normal !important;

}

h2{

	font-size: 30px !important;

	line-height: normal !important;

    font-weight: normal !important;

    letter-spacing: 1px;
text-transform:uppercase;

}

h3{

	font-size: 20px;

	line-height: normal !important;

	font-weight: 600;

	color:#012f60;

}

h4{

	font-size: 16px;

	line-height: normal !important;

	font-weight: normal;

}

h5{

	font-size: 14px;

	line-height: normal !important;

	font-weight: normal;

}

h6{

	font-size: 12px;

	line-height: normal !important;

	font-weight: 400;

}

p{

	font-size: 1em;

	font-family: 'Candara';

	color:#6b6b6b;

	line-height: 20px;

	font-weight: normal;

	margin:0px !important;

}

p.myanmar{

	font-size: 1em;

	line-height: 25px !important;

	font-weight: normal;

}

p.bold, p.extrabold{

	font-weight: 700;

}

.small-height{

    line-height: 15px;

}

.mid-height{

    line-height: 30px;

}

.big-height{

    line-height: 45px;

}

.large-height{

    line-height: 60px;

}

blockquote p {

    font-size: 16px;

	padding: 10px;

	margin: 10px 0px;

    color: #E2172F;

}

.center{

	text-align:center !important;

}

.right{

	text-align:right !important;

}

.left{

	text-align:left !important;

}

.middle{

	vertical-align: middle !important;

}

.light{

	font-weight: 200;

}

.bold{

	font-weight: 700;

}

.extrabold{

	font-weight: 800;

}

.meta{

	font-size:12px !important;

}

.metatext{

	font-size:12px !important;

}

.smallfont{

	font-size:11px !important;

	font-size:1.1rem !important;

	font-weight: 400;

	letter-spacing: 0.09em;

}

.bigfont{

	font-size:18px !important;

}

.largefont{

	font-size:40px !important;

}

.hugefont{

	font-size:70px !important;

}

.gientfont{

	font-size:90px !important;

}

.underline{

	text-decoration:underline !important;

}

i{

	font-size: 16px;

	padding: 25px;

	color: #000;

}

.italic{

	font-weight: 400;

	font-style:italic !important;

}

footer .links li a{

	color:rgb(180, 180, 180) !important;

	text-decoration: underline;

	font-size:12px !important;

}

label {

	font-size: 13px;

	color: #21282e;

	line-height: 20px;

}

label b {

	color: #e2172f;

}

a:link,

a:visited,

a:active {

	color: #000;

    text-decoration: none;

}

a:hover {

	color: #000;

	text-decoration:underline !important;

}

ol {

	list-style-position: inside;

}

hr {

	background: url("../images/divider.png") no-repeat scroll center center;

	border-top: 0px;

	width: 100%;

	clear:both;

	height: 33px;

	margin-top: 20px;

	margin-bottom: 0px !important;

}

.none{

	display: none;

}

.img-responsive {

	margin-bottom: 15px;

	width:100%;

	height:auto;

}

::selection {

	background: #FF102C;

    color: #fff;

}



.col-centered{

    float: none;

    margin: 0 auto;

}

sup {

    vertical-align: super;

    font-size: smaller;

}

.hand{

	cursor: hand;

}

.radius{

	border-radius: 5px;

}

iframe {

    border: solid 1px #00A8E0;

    padding: 0;

    margin: 0;

    width: 100%;

}

ul i {

	padding: 0px;

}

.btn{

	margin:0px;

	width:100%;

	cursor:pointer;

}

.btn i{

	padding:0px;

}

/* -- END TEXT STYLES -- */

 

/* -- PADDING, MARGIN -- */

.nopadding {

	padding: 0 !important;

}

.smallpadding {

	padding-top: 10px !important;

	padding-bottom: 10px !important;

}

.smallsidepadding {

	padding-left: 10px !important;

	padding-right: 10px !important;

}

.smalltoppadding {

	padding-top: 10px !important;

}

.smallbottompadding {

	padding-bottom: 10px !important;

}

.leftpadding {

	padding-left: 20px !important;

}

.rightpadding {

	padding-right: 20px !important;

}

.midpadding {

	padding-top: 40px !important;

	padding-bottom: 40px !important;

}

.midsidepadding{

	padding-left: 15px !important;

	padding-right: 15px !important;

}

.midtoppadding {

	padding-top: 40px !important;

}

.midbottompadding {

	padding-bottom: 40px !important;

}

.bigpadding {

	padding-top: 50px !important;

	padding-bottom: 50px !important;

}

.bigsidepadding {

	padding-left: 50px !important;

	padding-right: 50px !important;

}

.bigtoppadding {

	padding-top: 50px !important;

}

.bigbottompadding {

	padding-bottom: 50px !important;

}

.largepadding {

	padding-top: 100px !important;

	padding-bottom: 100px !important;

}

.largebottompadding {

	padding-bottom: 100px !important;

}

.largetoppadding {

	padding-top: 120px !important;

}

.midlargetoppadding {

	padding-top: 90px !important;

}

.nomargin {

	margin: 0 !important;

}

.smallmargin {

	margin-top: 10px !important;

	margin-bottom: 10px !important;

}

.smalltopmargin {

	margin-top: 10px !important;

}

.smallbottommargin {

	margin-bottom: 6px !important;

}

.midmargin {

	margin-top: 40px !important;

	margin-bottom: 40px !important;

}

.midtopmargin {

	margin-top: 40px !important;

}

.midbottommargin {

	margin-bottom: 40px !important;

}

.bigmargin {

	margin-top: 50px !important;

	margin-bottom: 50px !important;

}

.bigtopmargin {

	margin-top: 50px !important;

}

.bigbottommargin {

	margin-bottom: 50px !important;

}

.largemargin {

	margin-top: 100px !important;

	margin-bottom: 100px !important;

}

.largebottommargin {

	margin-bottom: 50px !important;

}

.largetopmargin {

	margin-top: 300px;

}

/* -- END PADDING, MARGIN -- */



/* -- BORDER -- */

.big-border{

	border-top: 10px solid #ddd;

	border-bottom: 10px solid #ddd;

}

.grey-horizontal{

	width:100%;

	height:1px;

	background:rgb(221,221,221);

	margin:40px 0;

}

.grey-dotted {

	width: 100%;

	height: 1px;

	background: transparent;

	margin: 20px 0;

}

.black-horizontal {

	width: 100%;

	height: 3px;

	background: #000;

	margin:20px 0px;

}

/* -- END BORDER -- */



/* -- FILTER -- */

ul#filters {

	margin-left: 0px;

}

ul#filters li {

	float: left;

	margin-right: 15px;

	text-align: center;

	font-size: 14px;

}

ul#filters li a {

	padding: 4px 15px;

	border-radius: 4px;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	-webkit-transition-duration: 0.2s;

	-moz-transition-duration: 0.2s;

	-o-transition-duration: 0.2s;

	-ms-transition-duration: 0.2s;

}

ul#filters li a:hover{

	border:1px solid #eee;

	-webkit-transition-duration: 0.2s;

	-moz-transition-duration: 0.2s;

	-o-transition-duration: 0.2s;

	-ms-transition-duration: 0.2s;

}

ul#filters li a.selected{

	padding: 4px 15px;

}

/* -- END FILTER -- */



/* Tabs */

.tabs div { padding-left:0px; }

.tabs ul { border-bottom: 1px solid #e2e2e2; }

.tabs li{ margin: 0 3px 0 0; }

.tabs li a {

	display: block;

	width: auto;

	height: 30px;

	padding: 0 12px;

	line-height: 30px;

	margin: -1px 0px 0 0;

	color: #555;

	text-shadow: 0 0;

	background: rgb(248,248,248);

	font-size: 14px;

	font-weight: 700;

	text-transform: uppercase;

	border: 1px solid #e2e2e2;

}

.tabs li.active a {

	height: 30px;

	font-weight: 700;

	color: #000;

	background: rgb(255, 255, 255);

	border: 1px solid #e2e2e2;

	text-shadow: 0 0;

	border-bottom: 1px solid #fff;

}

.tabs h6{

	margin-bottom:12px;

}

.tabs h6 a{

	font-family:inherit;

}

.tabs div.active {

	display: block;

	padding: 15px 20px;

	border: 1px solid #e2e2e2;

	margin: -1px 0px;

}

.tabs.pill ul {

	width: 100%;

	display: table;

	overflow: hidden;

	border: 1px solid #e5e5e5;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	-ms-border-radius: 4px;

	-o-border-radius: 4px;

	border-radius: 4px;

}

.tabs.pill ul li {

	display: table-cell;

	margin: 0;

	margin-left: -4px;

	text-align: center;

	top: 0;

}

.tabs.pill ul > li:first-child {

	margin-left: 0;

}

.tabs.pill ul > li > a {

	border: none;

	border-right: 1px solid #e2e2e2;

	-webkit-border-radius: 0;

	-moz-border-radius: 0;

	-ms-border-radius: 0;

	-o-border-radius: 0;

	border-radius: 0;

	height: 42px;

	line-height: 40px;

}

.tabs.pill li.active a {

	height: 30px;

	font-weight: 700;

	color: #000;

	background: rgb(246, 246, 246);

	border: 0;

	text-shadow: 0 0;

}

.tabs.pill li.active{

	background: rgb(246, 246, 246);

	border-right:1px solid #e2e2e2;

}

.tabs.pill ul > li:last-child > a {

	border-right: none;

}

.tabs.pill ul > li:last-child {

	border-right: none;

}

.tabs.vertical ul {

	border: none;

}

.tabs.vertical ul li{

	display: block;

	float: none;

	margin: 0px 0px 10px;

	box-sizing:border-box;

	-webkit-box-sizing:border-box;

	-moz-box-sizing:border-box;

	background:rgb(236,236,236);

	border:1px solid #ddd;

}

.tabs.vertical ul li a{

	padding: 10px;

	background: transparent;

}

.tabs.vertical li.active a {

	font-weight: 700;

	color: #000;

	background: #fff;

	border: 0;

	text-shadow: 0 0;

}

.tabs.vertical li.active{

	background: rgb(236,236,236);

}

.tabs.vertical .ul > li.active {

	position: relative;

	z-index: 99;

}

.tabs.vertical .ul > li.active > a {

	border-right: 1px solid white;

}

.tabs.vertical .ul > li > a {

	border: 1px solid #e5e5e5;

	-webkit-border-radius: 4px 0 0 4px;

	-moz-border-radius: 4px 0 0 4px;

	-ms-border-radius: 4px 0 0 4px;

	-o-border-radius: 4px 0 0 4px;

	border-radius: 4px 0 0 4px;

}

.tabs.vertical .tab-content {

	padding: 10px 0 30px 20px;

	margin-left: -1px;

	border-left: 1px solid #e5e5e5;

}

/* -- Form -- */

form label {

	display: block;

	font-size: 12px;

	line-height: 18px;

	cursor: pointer;

	margin-bottom: 9px;

	text-transform: uppercase;

	font-family: 'Ubuntu', sans-serif;

}



input, .form-textarea-wrapper textarea, 

.field .text, 

.field .search, 

.field .textarea {

	position: relative;

	font-size: 14px;

	padding: 8px 10px;

	outline: none !important;

	-webkit-box-shadow: 0px 0px;

	box-shadow: 0px 0px;

	-moz-box-shadow: 0px 0px;

	-moz-border-radius:0px;

	-webkit-border-radius:0px;

	border-radius:0px;

	background:#eee;

	border:0px;

}



/*-- DRUPAL CLASSES --*/

#tabs-wrap {

padding: 30px 30px 0px 30px;

margin-bottom: -30px;

}

#drupal_tabs {

margin-bottom: 15px;

}

.search-api-ranges-widget .form-item-range-to .form-text {

text-align: right;

}

.search-api-ranges-widget .text-range {

display: none;

}

.search-api-ranges-widget form label {

display: none;

}

.search-api-ranges-widget input {

width: 30px;

}

.search-api-ranges-widget input[type="submit"] {

display: none !important;

}



/*-- CUSTOM CSS --*/

table{

	background:none;

	border:0px;

	border-collapse:inherit;

}



table tbody tr:nth-child(n){

	background:none !important;

}



table tbody tr td{

	color: #ccc !important;

	font-size: 12px !important;

}

.block h2{

	color:#333;

	text-transform:uppercase;

}

.inner_title{

	background:#f2f2f2;

	padding: 100px 0 18px;

	text-align:center;

}

h1#page-title {

	font-size: 40px;

    padding-bottom: 0;

    text-transform: uppercase;

}

a.more:link,

a.more:visited,

a.more:active{

	display:inline-block;

	background: url("../images/button.png") no-repeat center center;

	width:141px;

	height:35px;

	margin:10px 0px;

}

a.more:hover{

	background: url("../images/button-b.png") no-repeat center center;

    content: "";

    display: inline-block;

}

.content img{
	width:100%;
}

/*-- Header --*/

header{

    -webkit-animation-duration:0.7s;

    -moz-animation-duration:0.7s;

	-o-animation-duration:0.7s;

	animation-duration:0.7s;

	-webkit-animation-fill-mode: both;

	-moz-animation-fill-mode: both;

	-o-animation-fill-mode: both;

	animation-fill-mode: both;

	animation-delay:0.8s;

	-moz-animation-delay:0.8s;

	-webkit-animation-delay:0.8s;

	-o-animation-delay:0.8s;

	-webkit-animation-name:slideInDown;

	-moz-animation-name:slideInDown;

	-o-animation-name:slideInDown;

	animation-name:slideInDown;

	width: 100%;

	position: fixed;

	top: 0;

	left: 0;

	z-index: 500;

	padding: 0;

	background:url('../images/owl-bg.png');

	border-bottom:2px solid #ccc;

}

/*-- End Header --*/



/*-- Upper Region --*/

.before_content_no_wrapper{

	z-index:0;

	height:auto;

	background:#000;

}



.before_content{

	background:#2d3092;

}



.front_wrapper{

	background:url('../images/content-bg.jpg');

	position: relative;

    width: 100%;

    z-index: 50;

}

/*-- End Upper Region --*/



/*-- Block --*/

#block-block-4{

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfcfc+48,ededed+100 */

background: #fcfcfc; /* Old browsers */

background: -moz-linear-gradient(left,  #fcfcfc 48%, #ededed 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(48%,#fcfcfc), color-stop(100%,#ededed)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  #fcfcfc 48%,#ededed 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  #fcfcfc 48%,#ededed 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  #fcfcfc 48%,#ededed 100%); /* IE10+ */

background: linear-gradient(to right,  #fcfcfc 48%,#ededed 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ededed',GradientType=1 ); /* IE6-9 */

z-index:50;position:relative;

}



#block-block-4 .container{

	background:#fff url('../images/bg001.jpg') no-repeat bottom right;

}

#block-block-5::before { 

	border-radius: 100%;

    margin-top: -34px;

    box-shadow: 0 0 15px #333;

	-webkit-box-shadow: 0 0 15px #333;

	-moz-box-shadow: 0 0 15px #333;

	-0-box-shadow: 0 0 15px #333;

    content: "";

    height: 35px;

    left: 10%;

    position: absolute;

    right: 10%;

    width: 80%;

}

#block-block-5::after { 

	border-radius: 100%;

    box-shadow: 0 0 15px #333;

	-webkit-box-shadow: 0 0 15px #333;

	-moz-box-shadow: 0 0 15px #333;

	-0-box-shadow: 0 0 15px #333;

    content: "";

    height: 35px;

    left: 10%;

    position: absolute;

    right: 10%;

    width: 80%;

}		

#block-block-5{

	background:#633909 url('../images/bg003.jpg') repeat-x bottom center;

}

#block-block-5 p{

	color:#000;

	text-align:center;

}



#block-block-7{

	z-index:5;

}

.inner #block-block-7::before { 

	border-radius: 100%;    

	margin-top: -34px;

    box-shadow: 0 0 15px #000;

	-webkit-box-shadow: 0 0 15px #000;

	-moz-box-shadow: 0 0 15px #000;

	-0-box-shadow: 0 0 15px #000;

    content: "";

    height: 35px;

    left: 10%;

    position: absolute;

    right: 10%;

    width: 80%;

}

#block-block-7::before { 

	border-radius: 100%;

    margin-top: -34px;

    box-shadow: 0 0 15px #000;

	-webkit-box-shadow: 0 0 15px #000;

	-moz-box-shadow: 0 0 15px #000;

	-0-box-shadow: 0 0 15px #000;

    content: "";

    height: 35px;

    left: 10%;

    position: absolute;

    right: 10%;

    width: 80%;

}



#block-block-7::after { 

	border-radius: 100%;

    box-shadow: 0 0 15px #333;

	-webkit-box-shadow: 0 0 15px #333;

	-moz-box-shadow: 0 0 15px #333;

	-0-box-shadow: 0 0 15px #333;

    content: "";

    height: 35px;

    left: 10%;

    position: absolute;

    right: 10%;

    width: 80%;

}	



#block-block-10{

	background:#edeff1;z-index:50;position: relative;

}

.vision{

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d6f9ff+0,9ee8fa+100;Blue+3D */
	background: rgb(214,249,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(214,249,255,1) 0%, rgba(158,232,250,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,249,255,1)), color-stop(100%,rgba(158,232,250,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f9ff', endColorstr='#9ee8fa',GradientType=0 ); /* IE6-9 */
	border: 1px solid #94999c;
    border-radius: 5px;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;

}

.mission{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d6f9ff+0,9ee8fa+100;Blue+3D */
	background: rgb(214,249,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(214,249,255,1) 0%, rgba(158,232,250,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,249,255,1)), color-stop(100%,rgba(158,232,250,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f9ff', endColorstr='#9ee8fa',GradientType=0 ); /* IE6-9 */
    background-color: #7cd0ff;
    border: 1px solid #94999c;
    border-radius: 5px;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;


}

.moto{

    	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d6f9ff+0,9ee8fa+100;Blue+3D */
	background: rgb(214,249,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(214,249,255,1) 0%, rgba(158,232,250,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,249,255,1)), color-stop(100%,rgba(158,232,250,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(214,249,255,1) 0%,rgba(158,232,250,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f9ff', endColorstr='#9ee8fa',GradientType=0 ); /* IE6-9 */            
    border: 1px solid #94999c;
    border-radius: 5px;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;

}

/*#block-views-mhz-mini-slideshow-block{

	overflow:hidden;

}

#block-views-mhz-mini-slideshow-block ul#slides1 li .field-name-field-image{

	z-index:0;

	position:relative;

	height:190px;

}

#block-views-mhz-mini-slideshow-block ul#slides1 li .content .field-name-body{

	height: 108px;

    margin-top: -95px;

    position: relative;

    vertical-align: 185px;

    z-index: 200;

	text-align:center;

}

#block-views-mhz-mini-slideshow-block .prev{

	float: left; z-index: 300;

    margin-top: -112px;

    position: relative;

}

#block-views-mhz-mini-slideshow-block .next{

	float: right; z-index: 300;

    margin-top: -112px;

    position: relative;

}*/



/*-- End Block --*/



/*-- BX Slider*/

ul#slides1{

	list-style: outside none none;

	margin: 0;

	padding: 0;

}

/*-- End BX Slider*/



/*-- Navigation --*/

ul.menu li{

	float:left;

}



nav .menu{

	padding:0em;

	position:absolute;

	right:0px;

}     

nav .menu li{

	display:inline;

}

nav .menu li a:link,

nav .menu li a:visited,

nav .menu li a:active{

	text-transform:uppercase;

	color:#000;

	font-size: 1.1em;

    padding:42px 10px;

    display:inline-block;

	text-decoration:none !important;

}



nav .menu li a:hover{

	border-bottom:8px solid #ec1c23;

	background:#333399;

	color:#fff;

}



.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul{

	width:14em !important;

	background:#333399;

	top:106px;

	padding: 0px !important;

}



.sf-menu.sf-horizontal.sf-shadow ul li{

	width:100% !important;

}



ul.sf-menu.sf-horizontal.sf-shadow ul li a:link,

ul.sf-menu.sf-horizontal.sf-shadow ul li a:visited,

ul.sf-menu.sf-horizontal.sf-shadow ul li a:hover,

ul.sf-menu.sf-horizontal.sf-shadow ul li a:active{

	background: transparent;

	color:#fff !important;

	padding:15px!important;

	font-size: 1em !important;

	/*border-bottom:0.1em solid #3d3d3d;*/

	text-transform: capitalize!important;

	width:100%;

	display:inline-block;

	border-bottom:3px solid #181877 !important;

}



ul.sf-menu.sf-horizontal.sf-shadow ul li:last-child a{

	border:0px !important;

}



.mean-container .mean-bar,

.mean-container .mean-nav{

	background:#2D3092 !important;

}



.mean-container .mean-nav ul li a.mean-expand{

	border:0px !important;

	background:none !important;

}

/*-- End Navigation --*/



/*-- FOOTER --*/

.footer-top{

	background:#3f3f3f;

	text-align:center;

	position: relative;

	 z-index: 50;

}

.footer-top ul.menu{

	margin:0px !important;display: inline-block;

	padding:0px !important;

}

.footer-top ul.menu li{

	list-style:none;padding: 0 10px;
	 font-size: 1.2rem;

}

.footer-top ul.menu li:first-child{

	padding:0px;

}

.footer-top ul.menu .expanded ul{

	display:none;

}

.footer_bottom{

	background:#242424;

}

footer p,

footer a:link,

footer a:visited,

footer a:hover,

footer a:active{

	color:#cccccc;

}

/*-- End FOOTER --*/

/*-- END CUSTOM CSS --*/



/*-- CUSTOM MEDIA QUERIES --*/



@media only screen and (min-width: 200px) and (max-width: 480px){

	.mean-container .mean-bar{

		position:fixed !important;

	}

	header{

		margin-top:3.5em !important;

		position:relative !important;

		text-align:center !important;

	}

	header #logo{

		width:auto !important;

		height:auto !important;

	}

	#block-block-4 .container{

		background:none;

	}

	

	.largetopmargin{

		margin-top: 40px !important;

	}

	.responsive-slider .slides ul li .slide-body .caption.caption-head p,

	.responsive-slider .slides ul li .slide-body .caption.caption-head span{

		text-transform:none !important;

	}

}



@media only screen and (min-width: 480px) and (max-width: 768px) {

 	.mean-container .mean-bar{

		position:fixed !important;

	}

	header {

		margin-top: 3.5em !important;text-align:center !important;

	}

	header #logo{

		width:auto !important;

		height:auto !important;

	}

	#block-block-4 .container{

		background:none;

	} 

	.before_content_no_wrapper{

		margin-top:3.7em;	

	}

	.largetopmargin{

		margin-top: 40px !important;

	}

}



@media only screen and (min-width: 768px) and (max-width: 1000px){

	header .midtoppadding {

		padding-top: 1.6em !important;

	}

	#navbar{

		padding-top:23px;

	}

	nav .menu li a:link,nav .menu li a:visited,nav .menu li a:hover, nav .menu li a:active{

		font-size:0.8em !important;

	}

	ul.sf-menu.sf-horizontal.sf-shadow ul li a:link, ul.sf-menu.sf-horizontal.sf-shadow ul li a:visited,

	ul.sf-menu.sf-horizontal.sf-shadow ul li a:hover, ul.sf-menu.sf-horizontal.sf-shadow ul li a:active{

		font-size: 0.8em !important;

		width:100%;

	}



	#block-block-4 .container{

		background:none;

	}

}





@media only screen and (min-width: 1000px) and (max-width: 1200px) {

	header .midtoppadding {

		padding-top: 2em !important;

	}

	nav .menu li a:link, 

	nav .menu li a:visited, 

	nav .menu li a:hover, 

	nav .menu li a:active{

		font-size:0.9em !important;

		padding: 3px 6px !important;

	}	

	ul.sf-menu.sf-horizontal.sf-shadow ul li a:link,

	ul.sf-menu.sf-horizontal.sf-shadow ul li a:visited,

	ul.sf-menu.sf-horizontal.sf-shadow ul li a:active{

		padding:5px 15px!important;

		font-size: 1em !important;

		border-bottom:0.1em solid #3d3d3d;

		width:100%;

		display:inline-block;

	}

	

	#block-webform-client-block-13 .webform-component{

		width:25%;

		margin:1em 0px;

		padding:0px 0.5em;

	}

	#block-webform-client-block-13 .webform-component input{

		width:100%;

	}

}



@media (min-width: 1200px) {

   #block-webform-client-block-13{

    width: 1100px;

  }

}



@keyframes fade{

    0%   { opacity: 0; }

    100% { opacity: 1; }

}



@-moz-keyframes fade{

    0%   { opacity: 0; }

    100% { opacity: 1; }

}



@-webkit-keyframes fade{

    0%   { opacity: 0; }

    100% { opacity: 1; }

}



@-ms-keyframes fade{

    0%   { opacity: 0; }

    100% { opacity: 1; }

}​



@-o-keyframes fade{

    0%   { opacity: 0; }

    100% { opacity: 1; }

}



@-webkit-keyframes bounceInUp {

	0% {opacity: 0; -webkit-transform: translateY(2000px);}

	60% {opacity: 1; -webkit-transform: translateY(-30px);}

	80% {-webkit-transform: translateY(10px);}

	100% {-webkit-transform: translateY(0);}

}



@-moz-keyframes bounceInUp {

	0% {opacity: 0; -moz-transform: translateY(2000px);}

	60% {opacity: 1; -moz-transform: translateY(-30px);}

	80% {-moz-transform: translateY(10px);}

	100% {-moz-transform: translateY(0);}

}



@-ms-keyframes bounceInUp {

	0% {opacity: 0; -ms-transform: translateY(2000px);}

	60% {opacity: 1; -ms-transform: translateY(-30px);}

	80% {-ms-transform: translateY(10px);}

	100% {-ms-transform: translateY(0);}

}



@-o-keyframes bounceInUp {

	0% {opacity: 0; -o-transform: translateY(2000px);}

	60% {opacity: 1; -o-transform: translateY(-30px);}

	80% {-o-transform: translateY(10px);}

	100% {-o-transform: translateY(0);}

}



@keyframes bounceInUp {

	0% {opacity: 0; transform: translateY(2000px);}

	60% {opacity: 1; transform: translateY(-30px);}

	80% {transform: translateY(10px);}

	100% {transform: translateY(0);}

}



/*-- bounce--*/

@-webkit-keyframes bounce {

	0%{opacity:0;-webkit-transform:scale(.3);}

	100%{opacity:1;-webkit-transform:scale(1);}

}

@-moz-keyframes bounce {

	0%{opacity:0;-moz-transform:scale(.3);}

	100%{opacity:1;-moz-transform:scale(1);}

}

@-o-keyframes bounce {

	0%{opacity:0;-o-transform:scale(.3);}

	100%{opacity:1;-o-transform:scale(1);}

}

@keyframes bounce {

	0%{opacity:0;transform:scale(.3);}

	100%{opacity:1;transform:scale(1);}

}



/*-- slideInDown--*/

@-webkit-keyframes slideInDown{

	0%{opacity:0;-webkit-transform:translateY(-1000px);}

	100%{-webkit-transform:translateY(0);}

}

@-moz-keyframes slideInDown{

	0%{opacity:0;-moz-transform:translateY(-1000px);}

	100%{-moz-transform:translateY(0);}

}

@-o-keyframes slideInDown{

	0%{opacity:0;-o-transform:translateY(-1000px);}

	100%{-o-transform:translateY(0);}

}

@keyframes slideInDown{

	0%{opacity:0;transform:translateY(-1000px);}

	100%{transform:translateY(0);}

}



/*-- slideInDown--*/

@-webkit-keyframes slideInLeft{

	0%{opacity:0;-webkit-transform:translateX(-1000px);}

	100%{-webkit-transform:translateX(0);}

}

@-moz-keyframes slideInLeft{

	0%{opacity:0;-moz-transform:translateX(-1000px);}

	100%{-moz-transform:translateX(0);}

}

@-o-keyframes slideInLeft{

	0%{opacity:0;-o-transform:translateX(-1000px);}

	100%{-o-transform:translateX(0);}

}

@keyframes slideInLeft{

	0%{opacity:0;transform:translateX(-1000px);}

	100%{transform:translateX(0);}

}





/*-- item Rotating--*/

@keyframes spin {

    0% { transform: rotate(360deg); }

    100% { transform: rotate(0deg); }

}

@-moz-keyframes spin {

    0% { -moz-transform: rotate(360deg); }

    100% { -moz-transform: rotate(0deg); }

}

@-webkit-keyframes spin {

    0% {-webkit-transform: rotate(360deg); }

    100% { -webkit-transform: rotate(0deg); }

}

@-o-keyframes spin {

    0% { -o-transform: rotate(360deg); }

    100% { -o-transform: rotate(0deg); }

}

a.service:link,

a.service:visited,

a.service:active{

    background: #2d3092 none repeat scroll 0 0;
    color: #fff !important;
    display: inline-block;
    height: 35px;
    margin: 10px 0;
    padding-top: 8px;
    width: 237px;
	text-align:center;
}

.white{
	color:#fff !important;
}

div.manage_bg{
	background: #fff url("../images/manage_bg.jpg") no-repeat scroll left center;
	padding:20px;
border-radius:10px;
border:1px solid #333;
width:600px;
margin:0 auto;
}